<bugID>1207285<Summary>E10S: Every time all tabs crash but I don't have the cause or origin (process isolation not work)</Summary><Description>Created attachment 8664408
Captura de tela de 2015-09-22 16:12:46.png

User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:43.0) Gecko/20100101 Firefox/43.0
Build ID: 20150921042402

Steps to reproduce:

Every time all tabs crash but I don't have the cause or origin. 

"Bad news first: This tab has crashed
Now for the good news: You can just close this tab, restore it or restore all your crashed tabs."

I need tab process/crash isolation!


Actual results:

All tabs crash, but not have reason.



Expected results:

Tab isolation and ways to trace origin of problem.</Description></bugID>